@charset "utf-8";
/* CSS Document */
/*.mobile_banner{ display:block; width:100%; float:left; height:auto; overflow: hidden;}
.mobile_banner img{ width: 114%;}
.banner_in{ display:none;}*/

.grace_banner {
    margin-top: 27px;
}
.content_wrapper {
    width: 100%;
  /*  margin-left: 5%;
    margin-right: 5%;*/
}
.content_main h1 {
    font-size: 22px;
}
.content_main p {
    width: 100%;
}
	.meet_doctor_wrapper {
    height: auto;
    background-position: -457px -67px;
}
.doctor_image {
    margin: 18px auto;
    float: none;
}
div.dr_text {
    width: 100%;
    text-align: center;
}
.meet_our_dr_in h2 {
    text-align: center;
    width: 100%;
    padding: 0px 0px;
}
.meet_our_dr_in p {
    width: 92%;
    text-align: center;
    padding: 6px 10px;
    padding-bottom: 10px;
}
.meet_button {
    margin: 0px auto;
    float: none;
}
.skin_treatment_wrapper {
    width: 100%;
    float: left;
    top: 0px;
    margin: 30px 0px;
}
.treatment_wrapper {
    padding-bottom: 20px;
}
.skin_treatment_wrapper ul li {
    width: 100%;
    margin: 22px 0px;
}
.scrol_image {
    float: none;
    margin: 24px auto;
    float: none;
    margin-bottom: 18px;
}
.appoint_wrp ul li.appointmt span,
.appoint_wrp ul li.appointmt span a,
.appoint_wrp ul li.appointmt h2,
.appoint_wrp ul li.treatment span,
.appoint_wrp ul li.treatment span a,
.appoint_wrp ul li.treatment h2 strong,
.appoint_wrp ul li.clinc_hrs h2,
.appoint_wrp ul li.appointmt a{
    font-size: 10px;
}
div.appoint_wrp ul li {
    padding: 25px 5px;
    margin: 0% 0%;
}
div.logo_wrapper {
    left: 0px;
    width: 86%;
    position: absolute;
}
div.search_wrapper {
    margin-top: 9px;
    width: 45%;
    float: left;
    margin-left: 36%;
    position: relative;
    z-index: 999999999;
    margin-top: 70px;
}
div.header_wrapper {
    height: auto;
    padding: 0px 0px;
}

div.logo_wrapper img {
    width: 100%;
}
.search_wrapper input.serch_form,.search_wrapper input.serch_form:focus {
    width: 67% !important;
}
.subscribe_medical_wrp {
    margin-left: 0px;
    width: 100%;
}
.sub_fild {
    width: 86%;
}
.social_media_wrapper ul li {
    float: left;
    margin-bottom: 10px;
}
.social_media_wrapper h2 {
    width: 100%;
    padding: 0px;
    text-align: left;
}
div.grace_footer {
    margin-top: 4px;
}
.footer_wrapper {
    height: auto;
    background-repeat: round;
}
.appoint_wrp ul li.treatment {
    padding: 25px 5px;
    height: 69px;
}
.appoint_wrp ul li.treatment div.strap_head {
    margin-top: 30px;
}
.appoint_wrp ul li.clinc_hrs span {
    font-size: 8px;
}
.appoint_wrp ul li.clinc_hrs {
    padding: 24px 5px;
}
.appoint_wrp ul li.clinc_hrs div.strap_head {
    margin-top: 27px;
}
.meet_doctor_wrapper ul div.owl-buttons {
    top: -245px;
}
.grace_footer p {
    padding-top: 13px;
}

.appoint_wrp ul li.appointmt div.strap_head {
    margin-top: 58px;
}
.strap_wrapper {
    height: 109px;
}
@media only screen and (min-width: 0px) and (max-width: 273px)
{
    div.appoint_wrp ul li,.appoint_wrp ul li.treatment {
    padding: 25px 1px;
}
}
.grace_input_form_wrapper form.second div.fl,.grace_input_form_wrapper form.second div.fr {
    width: 100%;
}
@media only screen and (min-width: 0px) and (max-width: 431px) 
{.contact_wrapper ul li div {
    left: 22%;
}}
div.ab_img {
    width: 94%;
    margin-top: 20px;
}
div.social_media_wrapper {
    width: 100%;
}

.sub_page_wrapper p img {
    display: block;
    margin: 28px auto;
    margin-bottom: 0px;
    width: 100%;
}

.contact_wrapper ul li {
    position: relative;
}
.contact_wrapper ul li div {
    position: absolute;
    left: 67px;
}

@media only screen and (min-width: 0px) and (max-width: 400px){
   
.contact_wrapper ul li div {
    position: absolute;
    left: 30px;
}
    }

.quick_call_us{
    right: 0;
}
.custom-navigation{
    display: none;
}

.sub_banner div.quick_call_us {
    right: 0;
    bottom: 0;
    top: auto;
}